package lingtao.net.dao;

import java.util.List;

import org.apache.ibatis.annotations.Update;

import lingtao.net.bean.UpdateLog;

public interface UpdateLogMapper {

	List<UpdateLog> getUpdateLogs(UpdateLog updateLog);

	int addLog(UpdateLog updateLog);

	int deleteLogById(Integer id);

	int updateLogById(UpdateLog updateLog);

	@Update("UPDATE tbl_sys_user SET readLogStatus = 0")
	void changeReadLogStatus();

}
